Skip to Content
avatar image
Former Member

Afaria Samsung MMEP (Galaxy S5) vs Android Lollipop 5.0

Dear all,

I've been trying to get new devices enrolled, Galaxy S5 with Android 5.0 Lollipop, but it will fail to properly finish the installation as Afaria Samsung MMEP won't install even thought untrusted apps are allowed to be installed.

Is there anyway to get this Afaria Samsung MMEP installed on an Android 5.0 Samsung Device?

Thank you in advance.

Regards,
Cairo

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

3 Answers

  • Feb 11, 2015 at 05:00 PM

    Hi Cairo,

    Can you put in a support ticket to report this issue? The issue you are experiencing is due to underlying security changes introduced by L version of Android. This will need to be looked at by afaria development team

    Thanks,

    Aziz

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 03, 2015 at 02:38 AM

    I have same problem in my Galaxy Note4(Lollipop ver.).

    I have used it while my phone was 4.4 kitkat OS ver.

    But after version upgrade to 5.0 Lollipop I can't install afaria samsung mmep as Cairo mentioned.

    (Same screen result)

    If you solve this problem please let me know.

    Best Regards,

    MyungJong Lee

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hello MyungJong Lee & Cairo,

      This is to let you know that Afaria 7 SP5 HF9 patch has resolved this issue. Please make sure you upgrade this hotfix to resolve the Samsung MMEP installation problem.

      Hope this helps. If you got the answer, please mark it as "Answered" so that the customers having similar issue can view this thread with the solution.

      Kind Regards,
      Sushmitha

  • Mar 03, 2015 at 05:52 AM

    Hi,

    please use this URL: http://service.sap.com/sap/support/notes/2124669

    Thanks,

    Atsushi Asano

    Add comment
    10|10000 characters needed characters exceeded